server.remoteFile = 10.80.99.13
rate.monitor.sample = 15000
id.rack.ptc = 131
dir.main = /opt/widar/otsTesting/
dir.configuration = configuration/
dir.config.blb = configuration/baselineBoard/
dir.config.stb = configuration/stationBoard/
dir.stbListener.data = stbOutput/data/
dir.stbListener.data.golden = stbOutput/data/golden/
dir.stbListener.config = stbOutput/config/
dir.logs = logs/
file.stbListener.config.default = all.xml
id.ptc.stationBoard.1 = sb0001
ip.ptc.stationBoard.1 = 10.80.99.11
id.ptc.stationBoard.2 = sb0002
ip.ptc.stationBoard.2 = 10.80.99.12
id.ptc.baselineBoard.1 = bb2002
ip.ptc.baselineBoard.1 = 10.80.99.13
ip.baselineBoard.13 = 10.80.99.13
ip.baselineBoard.152 = 192.139.21.152
ip.baselineBoard.154 = 192.139.21.154
url.ptc.rackState = http://cpcctest.evla.nrao.edu/sys?<rack id='131'/>
